@charset "UTF-8";


@media (min-width: 767px) {

    #campaign_inner {
        width: 950px;
        background: #fff;
        margin: 0 auto;
        padding: 0;
        display: block;
    }

    #campaign h4.form {
        text-align: center;
        margin: 30px auto 0 auto;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        background: #22b373;
        padding: 20px;
    }
    .design_0 img{
        width: 420px;
    }
    .omitumori_0 img{
        width: 300px;
        margin: 0 auto;
    }
    

    .noticemsg {
        margin: 10px 0;
        padding: 10px 20px;
        border: 2px #C32E2E solid;
        background: url(/html/upload/image/top_info_bg.gif) left top repeat;
        line-height: 1.35;
        padding
    }

    em {
        font-style: normal;
        font-weight: bold;
        color: #E00;
    }

    #layer {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 200%;
        background-color: black;
        opacity: 0.20;
    }

    #layer2 {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 200%;
        background-color: black;
        opacity: 0.20;
    }

    #popup {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 38%;
        top: 40%;
        width: 600px;
        height: 600px;
        margin-left: -150px;
        margin-top: -100px;
        background-color: white;
        border-radius: 5px;
    }

    #popup2 {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 38%;
        top: 40%;
        width: 600px;
        height: 420px;
        margin-left: -150px;
        margin-top: 0px;
        background-color: white;
        border-radius: 5px;
    }

    #campaign section#form {
        padding: 30px 80px;
        background: #f9f9f9;
    }

    #campaign section#form .orderform {
        text-align: justify;
        font-size: 16px;
        line-height: 1.5em;
        width: auto;
    }

    #campaign table.responsive_form {
        border: none;
    }

    #campaign table.responsive_form th.campaign_th {
        display: block;
        font-size: 16px;
        text-align: left;
        font-weight: bold;
        margin-bottom: 5px;
    }

    #campaign table.responsive_form td.campaign_td {
        display: block;
        width: auto;
        margin-bottom: 25px;
        font-size: 15px;
    }

    #campaign table.responsive_form td.size {
        display: flex;
        width: auto;
        margin-bottom: 25px;
        font-size: 15px;
        justify-content: flex-start;
        font-feature-settings: 'palt';
    }

    #campaign input#order_id {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

    #campaign input#order_company_name {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

    #campaign input#order_width {
        width: 200px;
        padding: 10px;
        box-sizing: border-box;
        margin: 0 3px;
    }

    #campaign input#order_height {
        width: 200px;
        padding: 10px;
        box-sizing: border-box;
        margin: 0 3px;
    }


    #campaign input#order_name {
        width: 97%;
        padding: 10px;
        box-sizing: border-box;
    }


    #campaign input#order_mail {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }


    #campaign input#order_tel {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }


    #campaign textarea#order_email {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

    #order_count {
        width: 100px;
        padding: 10px;
        box-sizing: border-box;
        margin-right: 10px;
    }

    #campaign span.need {
        background: #f00;
        color: #fff;
        text-align: center;
        font-size: 12px;
        padding: 4px;
        font-weight: bold;
        border-radius: 3px;
        margin-left: 10px;
    }
    #campaign span.red_small{
        font-size: 12px;
  margin-left: 10px;
  font-weight: lighter;
  color: #f00;
    }

    div.kakeru {
        margin: 0 10px;
        padding: 7px;
        font-size: 18px;
    }


    label.cloth_select {
        border: 1px solid #aaa;
        text-align: center;
        padding: 10px 20px;
        border-radius: 3px;
        width: 230px;
        font-weight: bold;
        display: inline-block;
        color: #aaa;
        background: #fff;
    }
    #campaign table.responsive_form td.cloth-box{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;    
    }
    #campaign table.responsive_form td.cloth-box label.cloth_select{
        width: 100%;
    }

    td.cloth input:checked + label {
        color: #00c46a;
        border-color: #00c46a;
        background: #d3ffeb;
    }


    label.cloth_select:hover {
        color: #00c46a;
        border-color: #00c46a;
        background: #d3ffeb;
    }

    .cloth-area input
    {
        display: none;
    }

    input#tarpourin,
    input#mesh {
        display: none;
    }

    #rules {
        margin: 5px 0 15px;
        padding: 10px 15px;
        height: 350px;
        width: auto;
        display: block;
        overflow: auto !important;
        border: solid 1px #ccc;
        background-color: #fff;
        font-size: 12px;
        font-feature-settings: 'palt';
    }

    #rules table {
        border-collapse: collapse;
        /* 隣接するセルの罫線を重ねて表示する */
        width: 100%;
        /* テーブルの横幅を指定する */
        margin-bottom: 20px;

    }

    #rules h3 {
        background: none;
    }

    #rules td,
    #rules th {
        border: 1px solid #000000;
        /* 境界線を実線で指定する */
        padding: 10px;
        /* 要素の余白を指定する(上下左右) */
    }

    #rules h3 {
        margin: 10px 0 5px;
        padding: 0 0 0 10px;
        font-weight: 600;
        border-left: 8px solid #D7D7D7;
    }

    #rules h4 {
        margin: 20px 0 5px;
        padding: 0 0 0 0;
        font-weight: 600;
    }

    #rules ul {
        list-style: disc;
        list-style-position: outside;
        margin: 5px 0 10px;
        padding-left: 20px;
    }

    #rules ol {
        list-style: decimal;
        list-style-position: outside;
        margin: 5px 0 10px;
        padding-left: 20px;
    }

    #rules table thead th {
        background-color: #F4F4F4;
        text-align: center;
    }

    .kakunin .btn {
        margin: 30px auto;
        display: block;
        width: 300px;
        border-radius: 3px;
    }

    .kakunin .btn:hover {
        opacity: 0.6;
    }


    #contactCont .form dl dd .checkBox input[type="checkbox"] {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: auto;
        height: auto;
        display: inline-block
    }

    #contactCont .form dl dd .checkBox input[type="checkbox"] {
        cursor: pointer;
        padding-left: 40px;
        vertical-align: middle;
        position: relative
    }


    #contactCont .form dl dd .checkBox input[type="checkbox"]:before,
    #contactCont .form dl dd .checkBox input[type="checkbox"]:after {
        content: "";
        display: block;
        position: absolute
    }

    #contactCont .form dl dd .checkBox input[type="checkbox"]:before {
        border-radius: 0%;
        border: 1px solid #B7B7B7;
        width: 30px;
        height: 30px;
        transform: translateY(-50%);
        top: 50%;
        left: 0
    }

    #contactCont .form dl dd .checkBox input[type="checkbox"]:after {
        border-bottom: 5px solid #000;
        border-left: 5px solid #000;
        opacity: 0;
        height: 13px;
        width: 18px;
        transform: rotate(-45deg);
        top: -10px;
        left: 6px
    }


    #contactCont .form dl dd .checkBox input[type="checkbox"]:checked::after {
        opacity: 1
    }

    #contactCont .form dl dd .checkBox label {
        margin-bottom: 10px
    }


    #contactCont .form dl dd .checkBox input[type="checkbox"]:after {
        height: 10px;
        width: 15px;
        border-width: 4px;
        top: -8px;
        left: 5px
    }
    
    .spNone{
        display: block;
    }
    .pcNone{
        display: none;
    }

    p.cnt {
        text-align: center !important;
    }


    #sitesheet_content p.aori {
        margin: 20px auto 8px auto;
    }

    #sitesheet_content a.contact_jmp {
        background: #f1001b;
        position: relative;
        top: 0;
        display: block;
        padding: 20px 0;
        box-shadow: 0 9px #ac000b;
        border-radius: 5px;
        font-size: 22px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        transition: .2s ease-in-out;
        font-weight: bold;
        width: 450px;
        margin: 10px auto 50px auto;
    }

    #sitesheet_content a.contact_jmp:hover {
        top: 9px;
        /* 元の位置から9px分下げる */
        box-shadow: 0 0 #4C0F13;
        /* 影を0pxにする */
    }

    .mT40 {
        margin-top: 40px;
    }

    #sitesheet_content h3 {
        margin: 80px 0 0 0;
        font-weight: bold;
        background: #22b373 no-repeat;
        padding: 0;
        height: 120px !important;
        text-align: center;
    }

    #sitesheet_content h3 img {
        position: relative;
        top: -10px;
    }

    #example p.txt {
        font-weight: bold;
        text-align: center;
        margin: 20px auto;
        font-size: 15px;
        color: #000;
    }

    #example p.lead {
        font-weight: lighter;
        text-align: center;
        margin: 40px auto 20px auto;
        font-size: 28px;
        color: #22b373;
    }

    div#example {
        padding: 30px;
        background: #e9fdf4;
    }

    #example p.txt span {
        color: #22b373;
    }

    #example div.eximg {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #example div.eximg div.item {
        width: 400px;
    }

    #example div.eximg div.cloth {
        width: 440px;
    }

    #example div.eximg div.item img,
    #example div.eximg div.cloth img {
        width: 100%;
    }

    #example div.eximg div.line {
        border-left: 1px dashed #aaa;
    }

    #sitesheet_content h4 {
        background: #f2f2f2;
        padding: 10px;
        border-top: 3px solid #f1001b;
        text-align: center;
    }

    #sitesheet_content h4 img {
        margin: 0 auto;
        width: 600px;
    }

    #sitesheet_content #price p.lead_price {
        font-size: 16px;
        text-align: center;
        margin: 0 auto;
        color: #000;
        font-weight: bold;
    }

    div#price {
        padding: 20px 50px;
    }

    #price .price_img {
        width: 850px;
        margin: 20px auto 0 auto;
    }

    #price .price_img img {
        width: 100%;
    }

    #sitesheet_content h5 {
        text-align: left;
        font-weight: bold;
        font-size: 18px;
    }

    #sitesheet_content table.pctable {
        border: 1px solid #aaa;
        text-align: center;
        width: 100%;
        margin: 20px auto;
        font-size: 14px;
        border-collapse: collapse;
        font-family: MS P Gothic;
    }
    

    #sitesheet_content table.sptable {
        display: none;
    }

    #sitesheet_content table th {
        background: #e5e5e5;
        border: 1px solid #aaa;
        padding: 8px;
        color: #000;
        font-family: MS P Gothic;
    }

    #sitesheet_content table td {
        border: 1px solid #aaa;
        padding: 8px;
        color: #f00;
        font-weight: bold;
        font-size: 14px;
        font-family: MS P Gothic;
    }

    #order_step h4 {
        text-align: center;
        margin: 30px auto 0 auto;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        background: #22b373;
        padding: 20px;
        border: none;
    }

    div#order_step div.yeback {
        background: #fffff1;
        padding: 40px 50px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    div#order_step div.yeback div.step_img {
        width: 30%;

    }

    div#order_step div.yeback div.step_img p {
        font-size: 16px;
        text-align: justify;
        line-height: 1.8;
        font-feature-settings: 'palt';
        margin-top: 20px;

    }

    div#order_step div.yeback span {
        color: #f00;
        font-size: 13px;

    }

    #attentionlist h4 {
        text-align: center;
        margin: 0 auto;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        background: #c60016;
        padding: 20px;
        border: none;
    }

    #attentionlist ul {
        padding: 30px 60px;
    }

    #attentionlist li {
        font-size: 17px;
        list-style: disc;
        margin-bottom: 25px;
        line-height: 1.6;
    }

    #attentionlist p.cnt {
        text-align: center;
        margin: 0 auto 30px auto;
    }

    div#telcontact {
        margin: 120px auto;
        font-size: 25px;
        color: #000;
        text-align: center;
    }

    div#telcontact p.aori {
        font-size: 25px;
        font-weight: bold;
    }

    div#telcontact p.time {
        font-size: 20px;
        font-weight: bold;
        font-family: ＭＳ Ｐゴシック;
        margin-top: 30px;
    }

    div#telcontact a {
        display: block;
        color: #22b373;
        font-size: 70px;
        font-weight: 600;
        font-family: Arial;
        text-decoration: none;
        position: relative;
        margin: 20px auto;
    }

    div#telcontact a img {
        width: 60px;
        position: relative;
        top: 4px;
        margin-right: 7px;
    }

}



@media (max-width: 767px) {
    #contactCont .form dl dd .checkBox input[type="checkbox"] {
        padding-left: 30px
    }

    #contactCont .form dl dd .checkBox input[type="checkbox"]:before {
        width: 25px;
        height: 25px
    }
    #campaign_inner {
        width: 100%;
        background: #fff;
        margin: 0 auto;
        padding: 0;
        display: block;
    }

    #campaign h4.form {
        text-align: center;
        margin: 30px auto 0 auto;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        background: #22b373;
        padding: 20px;
    }


    .noticemsg {
        margin: 10px 0;
        margin-bottom: 10px;
        padding: 10px 20px;
        border: 2px #C32E2E solid;
        background: url(/html/upload/image/top_info_bg.gif) left top repeat;
        line-height: 1.7;
        padding: 15px;
        font-size: 14px;
        text-align: justify;
        font-feature-settings: 'palt';
    }

    em {
        font-style: normal;
        font-weight: bold;
        color: #E00;
    }

    #layer {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 200%;
        background-color: black;
        opacity: 0.20;
    }

    #layer2 {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 200%;
        background-color: black;
        opacity: 0.20;
    }

    #popup {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 38%;
        top: 40%;
        width: 600px;
        height: 600px;
        margin-left: -150px;
        margin-top: -100px;
        background-color: white;
        border-radius: 5px;
    }

    #popup2 {
        display: none;
        /* 初期表示は非表示 */
        position: absolute;
        left: 38%;
        top: 40%;
        width: 600px;
        height: 420px;
        margin-left: -150px;
        margin-top: 0px;
        background-color: white;
        border-radius: 5px;
    }

    #campaign section#form {
        padding: 15px;
        background: #f9f9f9;
    }

    #campaign section#form .orderform {
        text-align: justify;
        line-height: 1.8;
        letter-spacing: 1px;
        font-feature-settings: 'palt';
        width: auto;
    }

    #campaign table.responsive_form {
        border: none;
    }

    #campaign table.responsive_form th.campaign_th {
        display: block;
        font-size: 16px;
        text-align: left;
        font-weight: bold;
        margin-bottom: 5px;
    }

    #campaign table.responsive_form td.campaign_td {
        display: block;
        width: auto;
        margin-bottom: 25px;
        font-size: 15px;
    }

    #campaign table.responsive_form td.size {
        display: flex;
        width: auto;
        margin-bottom: 25px;
        font-size: 15px;
        justify-content: flex-start;
        font-feature-settings: 'palt';
        flex-wrap: wrap;
    }
  input#file {
    font-size: 12px;
    color: #000;
    border: none;
  }

    #campaign input#order_id {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        height: 50px;
    }

    #campaign input#order_company_name {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        height: 50px;
    }

    #campaign input#order_width {
        width: 200px;
        padding: 10px;
        box-sizing: border-box;
        margin: 0 3px;
        height: 50px;
    }

    #campaign input#order_height {
        width: 200px;
        padding: 10px;
        box-sizing: border-box;
        margin: 0 3px;
        height: 50px;
    }


    #campaign input#order_name {
        width: 93%;
        padding: 10px;
        box-sizing: border-box;
        height: 50px;
    }


    #campaign input#order_mail {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        height: 50px;
    }


    #campaign input#order_tel {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        height: 50px;
    }


    #campaign textarea#order_email {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        height: 50px;
    }

    #order_count {
        width: 100px;
        padding: 10px;
        box-sizing: border-box;
        margin-right: 10px;
        height: 50px;
    }

    #campaign span.need {
        background: #f00;
        color: #fff;
        text-align: center;
        font-size: 12px;
        padding: 4px;
        font-weight: bold;
        border-radius: 3px;
        margin-left: 10px;
    }

    div.kakeru {
        margin: 0 10px;
        padding: 7px;
        font-size: 18px;
    }

    label.cloth_select {
        border: 1px solid #aaa;
    text-align: center;
    padding: 10px 20px;
    border-radius: 3px;
    width: 100%;
    font-weight: bold;
    display: inline-block;
    color: #aaa;
    box-sizing: border-box;
    margin: 10px auto;
    background: #fff;
    }

    td.cloth input:checked + label {
        color: #00c46a;
        border-color: #00c46a;
        background: #d3ffeb;
    }


    label.cloth_select:hover {
        color: #00c46a;
        border-color: #00c46a;
        background: #d3ffeb;
    }

    input#tarpourin,
    input#mesh {
        display: none;
    }

    #rules {
        margin: 5px 0 15px;
        padding: 10px 15px;
        height: 350px;
        width: auto;
        display: block;
        overflow: auto !important;
        border: solid 1px #ccc;
        background-color: #fff;
        font-size: 12px;
        font-feature-settings: 'palt';
    }

    #rules table {
        border-collapse: collapse;
        /* 隣接するセルの罫線を重ねて表示する */
        width: 100%;
        /* テーブルの横幅を指定する */
        margin-bottom: 20px;

    }

    #rules h3 {
        background: none;
    }

    #rules td,
    #rules th {
        border: 1px solid #000000;
        /* 境界線を実線で指定する */
        padding: 10px;
        /* 要素の余白を指定する(上下左右) */
    }

    #rules h3 {
        margin: 10px 0 5px;
        padding: 0 0 0 10px;
        font-weight: 600;
        border-left: 8px solid #D7D7D7;
    }

    #rules h4 {
        margin: 20px 0 5px;
        padding: 0 0 0 0;
        font-weight: 600;
    }

    #rules ul {
        list-style: disc;
        list-style-position: outside;
        margin: 5px 0 10px;
        padding-left: 20px;
    }

    #rules ol {
        list-style: decimal;
        list-style-position: outside;
        margin: 5px 0 10px;
        padding-left: 20px;
    }

    #rules table thead th {
        background-color: #F4F4F4;
        text-align: center;
    }

    .kakunin .btn {
        margin: 30px auto;
        display: block;
        width: 300px;
        border-radius: 3px;
    }

    .kakunin .btn:hover {
        opacity: 0.6;
    }
    

    #contactCont .form dl dd .checkBox input[type="checkbox"] {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: auto;
        height: auto;
        display: inline-block
    }

    #contactCont .form dl dd .checkBox input[type="checkbox"] {
        cursor: pointer;
        padding-left: 40px;
        vertical-align: middle;
        position: relative
    }


    #contactCont .form dl dd .checkBox input[type="checkbox"]:before,
    #contactCont .form dl dd .checkBox input[type="checkbox"]:after {
        content: "";
        display: block;
        position: absolute
    }

    #contactCont .form dl dd .checkBox input[type="checkbox"]:before {
        border-radius: 0%;
        border: 1px solid #B7B7B7;
        width: 30px;
        height: 30px;
        transform: translateY(-50%);
        top: 50%;
        left: 0
    }

    #contactCont .form dl dd .checkBox input[type="checkbox"]:after {
        border-bottom: 5px solid #000;
        border-left: 5px solid #000;
        opacity: 0;
        height: 13px;
        width: 18px;
        transform: rotate(-45deg);
        top: -10px;
        left: 6px
    }


    #contactCont .form dl dd .checkBox input[type="checkbox"]:checked::after {
        opacity: 1
    }

    #contactCont .form dl dd .checkBox label {
        margin-bottom: 10px
    }


    #contactCont .form dl dd .checkBox input[type="checkbox"]:after {
        height: 10px;
        width: 15px;
        border-width: 4px;
        top: -8px;
        left: 5px
    }
    .spNone{
        display: none;
    }
    .pcNone{
        display: block;
    }

    .cnt {
        text-align: center;
    }

    #sitesheet_content p.aori {
        margin: 20px auto 8px auto;
    }

    #sitesheet_content a.contact_jmp {
        background: #f1001b;
        position: relative;
        top: 0;
        display: block;
        padding: 20px 0;
        box-shadow: 0 9px #ac000b;
        border-radius: 5px;
        font-size: 22px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        transition: .2s ease-in-out;
        font-weight: bold;
        width: 92%;
        margin: 10px auto 50px auto;
    }

    #sitesheet_content a.contact_jmp:hover {
        top: 9px;
        /* 元の位置から9px分下げる */
        box-shadow: 0 0 #4C0F13;
        /* 影を0pxにする */
    }

    .mT40 {
        margin-top: 40px;
    }

    #sitesheet_content h3 {
        margin: 80px 0 0 0;
        font-weight: bold;
        background: #22b373 no-repeat;
        padding: 0;
        height: 120px !important;
        text-align: center;
    }

    #sitesheet_content h3 img {
        position: relative;
        top: -10px;
        width: 93%
    }

    #example p.txt {
        font-weight: bold;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
    color: #000;
    font-feature-settings: 'palt';
    letter-spacing: ;
    }

    #example p.lead {
        font-weight: lighter;
    text-align: center;
    margin: 40px auto 20px auto;
    font-size: 28px;
    color: #22b373;
    font-family: MS Pゴシック;
    line-height: 1;
    }

    div#example {
        padding: 20px;
        background: #e9fdf4;
    }

    #example p.txt span {
        color: #22b373;
    }

    #example div.eximg {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #example div.eximg div.item {
        width: 98%;
    }

    #example div.eximg div.cloth {
        width: 98%;
        margin: 10px 0;
    }

    #example div.eximg div.item img,
    #example div.eximg div.cloth img {
        width: 100%;
    }

    #example div.eximg div.line {
        border-top: 1px dashed #aaa;
    width: 100%;
    margin: 20px 0;
    }

    #sitesheet_content h4 {
        background: #f2f2f2;
        padding: 10px;
        border-top: 3px solid #f1001b;
        text-align: center;
    }

    #sitesheet_content h4 img {
        margin: 0 auto;
        width: 100%;
    }

    #sitesheet_content #price p.lead_price {
        font-size: 13px;
        text-align: center;
        margin: 0 auto;
        color: #000;
        font-weight: bold;
    }

    div#price {
        padding: 20px;
    }

    #price .price_img {
        width: 100%;
        margin: 20px auto 0 auto;
    }

    #price .price_img img {
        width: 100%;
    }

    #sitesheet_content h5 {
        text-align: center;
        font-weight: bold;
        font-size: 18px;
        margin-top: 20px;
        border-bottom: 1px solid;
        padding: 15px;
    }
    

    #sitesheet_content table.pctable {
        display: none;
    }
    
    #sitesheet_content table.sptable {
        border: 1px solid #aaa;
        text-align: center;
        width: 100%;
        margin: 0 auto;
        font-size: 14px;
        border-collapse: collapse;
        font-family: MS P Gothic;
    }


    #sitesheet_content table th {
        background: #e5e5e5;
        border: 1px solid #aaa;
        padding: 8px;
        color: #000;
        font-family: MS P Gothic;
    }

    #sitesheet_content table td {
        border: 1px solid #aaa;
        padding: 8px;
        color: #f00;
        font-weight: bold;
        font-size: 14px;
        font-family: MS P Gothic;
    }

    #order_step h4 {
        text-align: center;
        margin: 30px auto 0 auto;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        background: #22b373;
        padding: 20px;
        border: none;
    }

    div#order_step div.yeback {
        background: #fffff1;
        padding: 20px 15px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    div#order_step div.yeback div.step_img {
        width: 30%;

    }

    div#order_step div.yeback div.step_img p {
        font-size: 16px;
        text-align: justify;
        line-height: 1.8;
        font-feature-settings: 'palt';
        margin-top: 20px;

    }
    div#order_step div.yeback p {
        color: #000;
        font-size: 12px;
        letter-spacing: 0;
        line-height: 1.6;
    }

    div#order_step div.yeback span {
        color: #f00;
        font-size: 10px;
        letter-spacing: 0;
        line-height: 1.6;

    }

    #attentionlist h4 {
        text-align: center;
        margin: 0 auto;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        background: #c60016;
        padding: 20px;
        border: none;
    }

    #attentionlist ul {
        padding: 20px 30px;
    }

    #attentionlist li {
        font-size: 12px;
        list-style: disc;
        margin-bottom: 20px;
        line-height: 1.6;
    }

    #attentionlist p.cnt {
        text-align: center;
        margin: 0 auto 30px auto;
    }

    div#telcontact {
        margin: 40px auto;
        font-size: 25px;
        color: #000;
        text-align: center;
    }

    div#telcontact p.aori {
        font-size: 16px;
        font-weight: bold;
    }

    div#telcontact p.time {
        font-size: 16px;
        font-weight: bold;
        font-family: ＭＳ Ｐゴシック;
        margin-top: 20px;
    }

    div#telcontact a {
        display: block;
        color: #22b373;
        font-size: 45px;
        font-weight: 600;
        font-family: Arial;
        text-decoration: none;
        position: relative;
        margin: 10px auto;
    }

    div#telcontact a img {
        width: 40px;
        position: relative;
        top: 4px;
        margin-right: 7px;
    }
    
    p.design_0{
        width: 90%;
    }
    p.omitumori_0{
        width: 70%;
    }
    
    p.sptable_ttl {
        font-size: 16px;
        font-weight: bold;
        text-align: left;
        margin: 20px 0 10px 0;
    }
    
      #campaign span.red_small{
        font-size: 12px;
  margin-left: 10px;
  font-weight: lighter;
  color: #f00;
    }
    
    div.spimg_item{
        width: 30%;
    }
    
    div.spimg_item img{
        width: 100%;
    }
    div.sptxt_item{
        width: 65%;
        font-feature-settings: 'palt';
    }
    .mB20{
        margin-bottom: 20px !important;
    }
    
    
    .teian img{
        width: 90%;
    }

}